html {
	background-color: #FFFFFF;
	border: 0px;
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	padding: 0px;  
	margin: 0px;
}    
     
body {
	height: 100%;
}

#hlava {
	margin: 0 auto;
	width: 960px;
	height: 198px;
	background-image: url(/img/logo.jpg);
	background-repeat: no-repeat;
}

#telo {
	margin: 0 auto;
	width: 960px;
	background-image: url(/img/cara.png);
	background-repeat: repeat-y;
}

#leva {
	float: left;
	width: 160px;
}

#stred {  
	float: left;
	width: 627px;
}

h1 {
        padding: 0 0 0 10px;
	background-image: url(/img/nadpis_stranky.jpg);
	background-repeat: no-repeat;
	height: 27px;
	line-height: 27px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        color:  #105376;
        font-size: 14px;
        margin: 0;
}

#nadpis_stranky {
	background-image: url(/img/nadpis_stranky.jpg);
	background-repeat: no-repeat;
	height: 27px;
	line-height: 27px;        
}

	#nadpis_stranky_pad {
		padding-left: 10px;
		
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color:  #105376;
	}

	#stred_pad {
		padding: 10px;
		
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #105376;
		text-align: justify;
	}
	
	#stred_pad .nadpis {
		padding: 0px 0px 10px 0px;
		
		font-size: 1.2em;
		font-weight: bold;
		color: #628ACF;
	}

        #stred_pad h2 {
		font-size: 1.2em;
		font-weight: bold;
		color: #628ACF;
	}
	
	#stred_pad .datum {
		font-size: 0.5em;
		color: #628ACF;
	}
	
	#stred_pad .obsah {
		font-size: 0.8em;
	}
	
	#stred_pad img {
		padding: 5px;
	}
	
#prava {
	width: 173px;
	float: right;
}

	.p_blok {
		padding: 5px;
		
		font-family: Verdana, Arial, Helvetica, sans-serif;
		/*text-align: justify;*/
		color: #CEF1FF;
	}
	
	.p_blok img {
		padding: 5px;
	}
	
	.p_blok .nadpis {
		padding: 0px 0px 2px 0px;
		
		font-size: 0.8em;
		color: #105376;
	}
	
	.p_blok .datum {
		font-size: 0.5em;
		color: #105376;
	}
	
	.p_blok .obsah {
		padding: 0px 0px 5px 0px;
		font-size: 0.7em;
	}
	
	.p_blok a {
		color: #105376;
		text-decoration: underline;
	}
	
	.p_blok a:hover {
		color: #CEF1FF;
		text-decoration: none;
	}

#pata {
	clear: both;
	margin: 0 auto;
	width: 960px;
	height: 27px;
	
	background-image: url(/img/pata.png);
	background-repeat: repeat-x;
}

	#pata_pad {
		line-height: 27px;
		padding-left: 10px;
		padding-right: 10px;
		
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.8em;
	}
	
	#pata_pad b {
		color: #105376;
		font-weight: bold;
	}
	
	

#menu_zahlavi {
	background-image: url(/img/menu.jpg);
	background-repeat: no-repeat;
	width: 160px;
	height: 25px;
}

.tl_menu {
	background-image: url(/img/tlacitko.jpg);
	background-repeat: no-repeat;
	
	height: 27px;
	
	line-height: 27px;
	padding-left: 15px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #628ACF;
}

h2 {
        font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.nadpis {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.podnadpis {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #577CE1;
	text-decoration: none;
}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0D2C8D;
	text-align: left;
	text-decoration: none;
}

/************************************************************/
/* vseobecne deklarace */
img {
	border: 0px;
}

.stred {
	text-align: center;
}

.leva {
	text-align: left;
}

.prava {
	text-align: right;
}

.zarovnat_doprava {
	float: right;
	margin-left: 10px;
}

.zarovnat_doleva {
	float: left;
	margin-right: 10px;
}